package http

import (
	"net/http"
	"strings"
)

func IsMobile(r *http.Request) bool {
	return (strings.Contains(strings.ToLower(r.Header.Get("User-Agent")), "android") ||
		strings.Contains(strings.ToLower(r.Header.Get("User-Agent")), "iphone"))
}
